Estobuntu 12.08 ja ID-kaart

0 häält
1,068 vaatamist

Tere!

Installisin arvutisse Estobuntu standardtöölaua (12.08), millel vaikimisi on ID-kaardi tarkvara 3.6. ID-kaarti paraku kasutada ei saa. Andmeid küll loeb, kuid DigiDoc näitab, et kaarti ei ole lugejas ja panka ei pääse. SK klienditoelt sain vastuse: "Ubuntu 12.08 pole toetatud operatsioonisüsteem ning uuemat tarkvara, kui 3.6 sellele paigaldada ei saa. 3.6 on vana ja mittetoetatud versioon samuti. Hetkel on toetatud Ubuntu 14.04 LTS ja Ubuntu 15.04 ja neile saab paigaldada uusima ID-kaardi tarkvara 3.11."

Kas nii ongi, et Estobuntu 12.08-ga ei saa ID-kaarti kasutada?

küsitud 30. dets 2015 kategoorias Algaja küsib - liisip (0 punkti)
Kas on mingi kindel põhjus mitte kasutada uuemat versiooni?
Jah, algul panin 14.04. peale, aga ei saanud kuidagi heli tööle. Kui installisin 12.08, oli see probleem kohe lahendatud.
Mina soovitaksin ka teiste distrodega katsetada. 12.08 on vana ja seal sa lihtsa vaevaga id-kaarti tööle ei saa.
Distrod, kus on id kaardi soft repodes olemas:
https://github.com/open-eid/linux-installer/wiki/Linux-Packages

Küsimusele vastamiseks logi sisse või registreeru.

...